Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Modpack 1.4.9  (Read 3199 times)

0 Members and 1 Guest are viewing this topic.

reep

  • Coppermine newbie
  • Offline Offline
  • Posts: 4
Modpack 1.4.9
« on: February 15, 2009, 10:22:32 pm »

Hi. there I have a question about the latest modpack , I have updated my script to the latest version cpg1.4.20 and after the update I also used the modpack cpg1.4.9 ,but now I like to know if my site is still in danger for this # milw0rm.com [2009-01-29] , because i used after the update the lower modpack version ?

Regards ray
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Modpack 1.4.9
« Reply #1 on: February 17, 2009, 12:10:45 pm »

Has been answered in other threads. I doubt that Stramm is ready to post the same reply over and over again, so I advise to read the previous discussions about the cpg1.4.20 modpack.
Logged

Stramm

  • Moderator
  • Coppermine addict
  • ****
  • Country: 00
  • Offline Offline
  • Gender: Male
  • Posts: 6006
    • Bettis Wollwelt
Re: Modpack 1.4.9
« Reply #2 on: February 19, 2009, 02:24:52 pm »

Pages: [1]   Go Up
 

Page created in 0.015 seconds with 19 queries.